* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterRegular.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterMedium.woff2");
  font-display: swap;
  font-weight: 500;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterSemiBold.woff2");
  font-display: swap;
  font-weight: 600;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterBold.woff2");
  font-display: swap;
  font-weight: 700;
}

body {
  margin: 0;
  padding: 20px;
  font-family: "Inter", sans-serif;
  background: #111;
}

.comment {
  display: flex;
  align-items: flex-start;
  margin: 0 auto;
  border-radius: 30px;
  padding: 24px;
  max-width: 760px;
  gap: 20px;
  background: #fffdf9;
}

.comment__avatar {
  display: block;
  border-radius: 24px;
  width: 64px;
  height: 64px;
  object-fit: cover;
}

.comment__inner {
  flex: 1;
}

.comment__top {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.comment__info {
  margin-bottom: 20px;
}

.comment__date {
  font-weight: 500;
  font-size: 12px;
  line-height: 120%;
  color: #5e5e5e;
}

.comment__user {
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.comment__name {
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  color: #2d2218;
}

.comment__status {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  padding: 4px 12px;
  font-weight: 600;
  font-size: 12px;
  line-height: 120%;
  color: #5e5e5e;
  background: #eeeae4;
}

.comment__position {
  margin-top: 8px;
  font-weight: 400;
  font-size: 14px;
  line-height: 120%;
  color: #5e5e5e;
}

.comment__text {
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 145%;
  color: #433226;
}

.comment__btns {
  display: flex;
  align-items: center;
  margin-top: 20px;
  gap: 12px;
}

.comment__btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 14px;
  padding: 10px 12px;
  font-family: inherit;
  font-weight: 600;
  font-size: 14px;
  line-height: 140%;
  color: #c2410c;
  background: #fff3e3;
  cursor: pointer;
  transition: background 0.3s;
  gap: 8px;
}

.comment__btn svg {
  display: block;
  width: 20px;
  height: 20px;
  stroke: currentColor;
}

.comment__btn:hover {
  background: #dad0c3;
}
